{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/878",
  "scrapedAt": "2025-12-17T09:19:39.830Z",
  "page": 878,
  "count": 10,
  "items": [
    {
      "date": "12 พ.ย. 2563",
      "no": "ปท 0023.2/ว24",
      "title": "แจ้งกำหนดจัดโครงการฝึกอบรมหลักสูตรสิทธิประโยชน์และการบริหารจัดการระบบหลักประกันสุขภาพขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 1860 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-Y12095018.pdf&filepath=dispatch_upload/backend/core_dispatch_235064_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-Y12095018.pdf&filepath=dispatch_upload/backend/core_dispatch_235064_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 878,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/878"
    },
    {
      "date": "12 พ.ย. 2563",
      "no": "ปท 0023.3/ว879",
      "title": "ขอเลื่อนกำหนดการฝึกอบรมเชิงปฏิบัติการ การใช้งานโปรแกรมแผนที่ภาษี และทะเบียนทรัพย์สิน (LTAX 3000) เพื่อรองรับการจัดเก็บภาษีที่ดินและสิ่งปลูกสร้าง รุ่นที่ 20 (ประกาศมาแล้ว 1860 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอเลื่อนกำหนดการฝึกอบรมเชิงปฏิบัติการ การใช้งานโปรแกรมแผนที่ภาษีฯ (LTAX 3000) รุ่นที่ 20.pdf&filepath=dispatch_upload/backend/core_dispatch_235059_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอเลื่อนกำหนดการฝึกอบรมเชิงปฏิบัติการ การใช้งานโปรแกรมแผนที่ภาษีฯ (LTAX 3000) รุ่นที่ 20.pdf&filepath=dispatch_upload/backend/core_dispatch_235059_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 878,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/878"
    },
    {
      "date": "12 พ.ย. 2563",
      "no": "ปท 0023.3/ว876",
      "title": "ขอความอนุเคราะห์ข้อมูลแผนงาน/โครงการที่เกี่ยวข้องกับแรงงานนอกระบบจังหวัดปทุมธานี ปีงบประมาณ พ.ศ. 2564 (ประกาศมาแล้ว 1860 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ข้อมูลแผนงาน แรงงานนอกระบบ.pdf&filepath=dispatch_upload/backend/core_dispatch_235058_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ข้อมูลแผนงาน แรงงานนอกระบบ.pdf&filepath=dispatch_upload/backend/core_dispatch_235058_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 878,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/878"
    },
    {
      "date": "12 พ.ย. 2563",
      "no": "ปท 0023.3/ว874",
      "title": "การคัดเลือกสตรีดีเด่น สาขายุวสตรีดีเด่น (ประกาศมาแล้ว 1860 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การคัดเลือกสตรีดีเด่น.pdf&filepath=dispatch_upload/backend/core_dispatch_235056_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การคัดเลือกสตรีดีเด่น.pdf&filepath=dispatch_upload/backend/core_dispatch_235056_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 878,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/878"
    },
    {
      "date": "11 พ.ย. 2563",
      "no": "ปท 0023.4/ว870",
      "title": "การตั้งงบประมาณเงินอุดหนุนตามระเบียบฯ (ประกาศมาแล้ว 1861 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การตั้งงบประมาณเงินอดหนุน.pdf&filepath=dispatch_upload/backend/core_dispatch_234946_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การตั้งงบประมาณเงินอดหนุน.pdf&filepath=dispatch_upload/backend/core_dispatch_234946_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 878,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/878"
    },
    {
      "date": "9 พ.ย. 2563",
      "no": "ปท 0023.5/ว864",
      "title": "แจ้งจัดสรรเงินค่าภาคหลวงปิโตเลียม งวดที่ 4/2563 (ประกาศมาแล้ว 1863 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 864 แจ้งการจัดสรรเงินค่าภาคหลวงปิโตเลียม งวดที่4-2563.pdf&filepath=dispatch_upload/backend/core_dispatch_234695_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 864 แจ้งการจัดสรรเงินค่าภาคหลวงปิโตเลียม งวดที่4-2563.pdf&filepath=dispatch_upload/backend/core_dispatch_234695_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 878,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/878"
    },
    {
      "date": "9 พ.ย. 2563",
      "no": "ปท 0023.5/ว863",
      "title": "รายงานนำส่งเงินให้กับองค์การบริหารส่วนตำบลในจังหวัดปทุมธานี (ประกาศมาแล้ว 1863 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 863 รายงานนำส่งเงินให้กับองค์การบริหารส่วนตำบลในจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_234691_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 863 รายงานนำส่งเงินให้กับองค์การบริหารส่วนตำบลในจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_234691_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 878,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/878"
    },
    {
      "date": "9 พ.ย. 2563",
      "no": "ปท 0023.5/ว19968",
      "title": "การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติจัดสรรรายได้ประเภทภาษีมุลค่าเพิ่มและภาษีธุรกิจเฉพาะให้แก่ราชการส่วนท้องถิ่น พ.ศ. 2534 (ภาษีมูลค่าเพิ่ม 1 ใน 9) และภาษีสรรพสามิต (ภาษีสุรา และภาษีสรรพสามิต) ประจำเดือนตุลาคม 2563 ให้แก่องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 1863 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 19968 การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติจัดสรรรายได้ประเภทภาษีมูลค่าเพิ่ม (ภาษีมูลค่าเพิ่ม 1 ใน 9) ประจำเดือนตุลาคม 2563.pdf&filepath=dispatch_upload/backend/core_dispatch_234690_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 19968 การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติจัดสรรรายได้ประเภทภาษีมูลค่าเพิ่ม (ภาษีมูลค่าเพิ่ม 1 ใน 9) ประจำเดือนตุลาคม 2563.pdf&filepath=dispatch_upload/backend/core_dispatch_234690_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 878,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/878"
    },
    {
      "date": "9 พ.ย. 2563",
      "no": "ปท 0023.3/ว 19957",
      "title": "ขอความร่วมมือสนับสนุนการจ้างแรงงานนักโทษเด็ดขาดล้างทำความสะอาดท่อระบายน้ำ (ประกาศมาแล้ว 1863 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขุดลอกท่อและทางระบายน้ำ.pdf&filepath=dispatch_upload/backend/core_dispatch_234680_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขุดลอกท่อและทางระบายน้ำ.pdf&filepath=dispatch_upload/backend/core_dispatch_234680_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 878,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/878"
    },
    {
      "date": "9 พ.ย. 2563",
      "no": "ปท 0023.3/ว19965",
      "title": "การป้องกันโรคติดเชื้อทางเดินหายใจจากเชื้อไวรัส RSV ในสถานศึกษาระดับปฐมวัย (ประกาศมาแล้ว 1863 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การป้องกันโรคติดเชื้อทางเดินหายใจ RSV.pdf&filepath=dispatch_upload/backend/core_dispatch_234669_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การป้องกันโรคติดเชื้อทางเดินหายใจ RSV.pdf&filepath=dispatch_upload/backend/core_dispatch_234669_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 878,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/878"
    }
  ]
}